Vai al contenuto principale
GET
/api/v1/billing/usage
Questo endpoint è stato dismesso il 2026-09-16 e ora restituisce 410 Gone per ogni richiesta. Usa invece Cronologia utilizzo fatturazione.
Cronologia utilizzo fatturazione restituisce le stesse voci del registro con paginazione basata su cursore. Per migrare:
  • Sostituisci page e limit con pageSize e passa il nextCursor di ogni risposta per recuperare la pagina successiva.
  • Sostituisci startDate e endDate con startTimestamp e endTimestamp.

Autorizzazioni

Authorization
string
header
obbligatorio

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Risposta

410 - application/json

Sunset on 2026-09-16. The error message names GET /api/v1/billing/usage-history and the parameters to rename.

error
string
obbligatorio

A description of the error